# OnChannelModeChange The channel mode has been changed
Parameters
    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = modeflags
    $4 = mode parameter string
Window
channel
Description
Triggered when a channel mode has been changed, AFTER all the mode specific events were triggered. $3 contains the unparsed mode flags (-o+b...) and $4 contains the unparsed mode parameter string (you need to split it!).

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010